/* reset ---------------------------------------------------------------------------------------------------------------------- */
/* reset ---------------------------------------------------------------------------------------------------------------------- */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,dfn,del,p,blockquote,fieldset,input,textarea,select,article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,button{margin:0; padding:0; color:#000;}
/*h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,th,dfn,del{font-weight:normal; font-style:normal;}*/

h1,pre,code,address,caption,cite,code,th,dfn,del {font-weight:normal; font-style:normal;}
h2,h3,h4,h5,h6{font-weight:bold; font-style:normal; margin:0.7em 0;}

ul,ol{list-style:none;}
fieldset,img{border:none;}
caption,th{text-align:left;}
table{border-collapse:collapse; border-spacing:0;}
input[type="button"],input[type="submit"],input[type="reset"],button{cursor:pointer; line-height:normal;}
button,input{*overflow:visible; line-height:normal;}
input[type="hidden"],[hidden]{display:none;}
textarea{overflow:auto; resize:vertical;}
article,aside,details,figcaption,figure,footer,header,hgroup,*/
nav,section{display:block;}
audio,canvas,video{display:inline-block; *display:inline; *zoom:1;}
:focus{outline:none;}


/* tools ---------------------------------------------------------------------------------------------------------------------- */
.clear{clear:both; display:block; line-height:0; height:0; font-size:0;}
.clearfix:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0; font-size:0;}html[xmlns] .clearfix,.clearfix{display:block;}*+html .clearfix{display:inline-block;}
.float-left{float:left !important;}
.float-right{float:right !important;}
.display-block{display:block !important;}
.overflow-hidden{overflow:hidden; display:block;}
.red{color:#ff0202 !important;}
.green{color:#0C0 !important;}
.disabled,.gray{color:#999 !important;}
.valign-table{display:table; width:100%;}
.valign-cell{display:table-cell;}
.valign-cell img{display:block; margin:0 auto;}
.no-overflow{overflow:inherit !important;}


/* typography ---------------------------------------------------------------------------------------------------------------------- */

a{color:#000; cursor:pointer;}
a:hover{color:#fab500;}
a:focus{}
a:active{color:#777;}
a > img{vertical-align:bottom;}

strong,b{font-weight:bold;}
em,i{font-style:italic;}
del{text-decoration:line-through;}

.text,
.text p,
.text td,
.text li{}
.text p{margin:0 0 18px;}
.index .text p{margin:0 0 8px;}
.index .text,
.index .text p{line-height:17px;}
.text a:visited{}
.text h1, h1{font-size:36px; line-height:40px; text-transform:uppercase; padding:4px 0 22px;}
.index .text h1{padding-bottom:12px;}
.text h2{font-size:24px; line-height:28px; margin:0 0 10px;}
.text h3{font-size:18px; line-height:24px; margin:0 0 10px;}
.text h4{}
.text h5{}
.text h6{}
.text ul{list-style:inside disc; display:block;}
.text ol{list-style:inside decimal; display:block;}
.text ul ul,
.text ol ol{padding:0 0 0 40px;}
.text blockquote{color:#777; font-size:12px; line-height:18px; margin:0 0 18px;}
.text blockquote.extra{float:right; width:250px; margin-left:40px;}
.text dfn{}
.text hr{clear:both;}
.text code,
.text pre{font-famaly:"Courier New", Courier, monospace;}
.text .image-left{margin:0 18px 18px 0; float:left;}
.text .image-right{margin:0 0 18px 18px; float:right;}
.text .image-center{display:block; margin:0 auto 18px;}

.text table,table.mello {width:100%; margin:0 0 0 10px;}
.text table  td{padding:6px 20px; border:1px solid #fff; background:#eae9e8;color:#333;}

.text table.mello  td{padding:6px 20px; border:1px solid #fff; background:#eae9e8; text-align:center;}
.text table.mello  tr:first-child td{background:#e5ac46; font-weight:bold;}
.text table.mello  tr td:first-child{text-align:left;}

@font-face {
	font-family:'ALSRublRegular';
	src: url('rouble.eot');
	src: local('ALS Rubl'), local('ALSRubl'), url('rouble.woff') format('woff'), url('rouble.ttf') format('truetype'), url('rouble.svg#ALSRubl') format('svg');
}

.rub{font-family:'ALSRublRegular' !important;}

.form .input-text,
.form .textarea{background:#eae9e8; -webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,0.1); -moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,0.1); box-shadow:inset 0px 0px 10px rgba(0,0,0,0.1); border:0; padding:4px 10px; font-size:13px; line-height:18px; color:#777;}
.form .input-text{width:270px; height:18px;}
.form .textarea{overflow:auto; width:585px; height:68px;}
.form .input-text:focus,
.form .textarea:focus{-webkit-box-shadow:0px 0px 7px rgba(138,202,112,1); -moz-box-shadow:0px 0px 7px rgba(138,202,112,1); box-shadow:0px 0px 7px rgba(138,202,112,1); color:#000;}
.form .input-text.error,
.form .textarea.error{-webkit-box-shadow:0px 0px 7px rgba(255,41,41,1); -moz-box-shadow:0px 0px 7px rgba(255,41,41,1); box-shadow:0px 0px 7px rgba(255,41,41,1);}
.form .input-button{min-width:200px; padding:5px; height:40px; margin:0 20px 0 0; border:0; color:#fff; font-size:18px; text-transform:uppercase;
background: #97d77d;
background: -moz-linear-gradient(top,  #97d77d 0%, #7fbf64 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97d77d), color-stop(100%,#7fbf64));
background: -webkit-linear-gradient(top,  #97d77d 0%,#7fbf64 100%);
background: -o-linear-gradient(top,  #97d77d 0%,#7fbf64 100%);
background: -ms-linear-gradient(top,  #97d77d 0%,#7fbf64 100%);
background: linear-gradient(to bottom,  #97d77d 0%,#7fbf64 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97d77d', endColorstr='#7fbf64',GradientType=0 );
}
.form .input-button:hover{
background: #a2db8a;
background: -moz-linear-gradient(top,  #a2db8a 0%, #8cc674 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2db8a), color-stop(100%,#8cc674));
background: -webkit-linear-gradient(top,  #a2db8a 0%,#8cc674 100%);
background: -o-linear-gradient(top,  #a2db8a 0%,#8cc674 100%);
background: -ms-linear-gradient(top,  #a2db8a 0%,#8cc674 100%);
background: linear-gradient(to bottom,  #a2db8a 0%,#8cc674 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2db8a', endColorstr='#8cc674',GradientType=0 );
}
.form .input-button:active{
background: #88c170;
background: -moz-linear-gradient(top,  #88c170 0%, #72ac5a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#88c170), color-stop(100%,#72ac5a));
background: -webkit-linear-gradient(top,  #88c170 0%,#72ac5a 100%);
background: -o-linear-gradient(top,  #88c170 0%,#72ac5a 100%);
background: -ms-linear-gradient(top,  #88c170 0%,#72ac5a 100%);
background: linear-gradient(to bottom,  #88c170 0%,#72ac5a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#88c170', endColorstr='#72ac5a',GradientType=0 );

}
.form .input-reset{min-width:200px; padding:5px; height:40px; margin:0 20px 0 0; border:0; color:#fff; font-size:18px; text-transform:uppercase;
background: #b3b3b3;
background: -moz-linear-gradient(top,  #b3b3b3 0%, #9b9b9a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b3b3b3), color-stop(100%,#9b9b9a));
background: -webkit-linear-gradient(top,  #b3b3b3 0%,#9b9b9a 100%);
background: -o-linear-gradient(top,  #b3b3b3 0%,#9b9b9a 100%);
background: -ms-linear-gradient(top,  #b3b3b3 0%,#9b9b9a 100%);
background: linear-gradient(to bottom,  #b3b3b3 0%,#9b9b9a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3b3b3', endColorstr='#9b9b9a',GradientType=0 );
}
.form .input-reset:hover{
background: #bbbbbb;
background: -moz-linear-gradient(top,  #bbbbbb 0%, #bbbbbb 0%, #a5a5a4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(0%,#bbbbbb), color-stop(100%,#a5a5a4));
background: -webkit-linear-gradient(top,  #bbbbbb 0%,#bbbbbb 0%,#a5a5a4 100%);
background: -o-linear-gradient(top,  #bbbbbb 0%,#bbbbbb 0%,#a5a5a4 100%);
background: -ms-linear-gradient(top,  #bbbbbb 0%,#bbbbbb 0%,#a5a5a4 100%);
background: linear-gradient(to bottom,  #bbbbbb 0%,#bbbbbb 0%,#a5a5a4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#a5a5a4',GradientType=0 );
}
.form .input-reset:active{
background: #bbbbbb;
background: -moz-linear-gradient(top,  #bbbbbb 0%, #a1a1a1 0%, #8b8b8a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bbbbbb), color-stop(0%,#a1a1a1), color-stop(100%,#8b8b8a));
background: -webkit-linear-gradient(top,  #bbbbbb 0%,#a1a1a1 0%,#8b8b8a 100%);
background: -o-linear-gradient(top,  #bbbbbb 0%,#a1a1a1 0%,#8b8b8a 100%);
background: -ms-linear-gradient(top,  #bbbbbb 0%,#a1a1a1 0%,#8b8b8a 100%);
background: linear-gradient(to bottom,  #bbbbbb 0%,#a1a1a1 0%,#8b8b8a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbbbbb', endColorstr='#8b8b8a',GradientType=0 );

}


/*  grid ---------------------------------------------------------------------------------------------------------------------- */
/*html{height:100%; background:#fff;} 
body{min-height:100%; height:100%; min-width:1000px; -webkit-font-smoothing:subpixel-antialiased !important; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden;} 
*/
.main{min-height:100%; height:auto !important; height:100%; overflow:hidden;}
.wrap{margin:0 auto; min-width:920px; max-width:1140px; padding:10px 0;}


/* header ---------------------------------------------------------------------------------------------------------------------- */
/*header{padding:40px 0 30px;}
header .logo{float:left; width:80px; height:80px; margin:0 15px 30px 0; background:url(../images/logo.png) no-repeat 0 0; background-size:100% 100%;}*/
/*@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	header .logo{background-image:url(../images/logo2.png);}
}*/
/*header .logo a{display:block; width:80px; height:80px;}*/

/* footer ---------------------------------------------------------------------------------------------------------------------- */
.footer-push{height:223px;}
footer{height:223px; margin:-223px 0 0; background:#000;}
footer,
footer div,
footer p,
footer a{color:#fff;}

.footer-content{float:right; width:525px; padding:38px 0 0;}
.footer-menu{width:100%;}
.footer-menu td{padding:0 7px; font-size:11px; line-height:13px; text-transform:uppercase; text-align:center;}
.footer-menu td.last-child,
.footer-menu td:last-child{padding-right:0; text-align:right;}
.footer-menu td:first-child{padding-left:0; text-align:left;}

.footer-logo{font-size:30px; line-height:32px; font-weight:bold; text-transform:uppercase; color:#fff; margin:0 0 7px;}
.footer-logo a{text-decoration:none;}

.footer-myrenault{margin:0 0 14px;}
footer .copy{float:left; padding:36px 0 0;}
footer div.copy-inside{border-top:1px solid #6f6f6f; padding:16px 0 0;}
footer div.copy-inside,
footer div.copy-inside p{font-size:12px; line-height:18px; color:#cdcdcd;}

.social-list{display:block; overflow:hidden;}
.social-list li{margin:0 10px 10px 0; width:30px; height:30px; float:left;}
.social-list li a{width:30px; height:30px; background:url(../images/social.png) no-repeat; display:block; text-indent:-9999px;}
.social-list li a.odnoklassniki{background-position:0 0; background-color:#f08300;}
.social-list li a.odnoklassniki:hover{background-color:#f39c33;}
.social-list li a.odnoklassniki:active{background-color:#c06900;}
.social-list li a.vkontakte{background-position:-32px 0; background-color:#50749f;}
.social-list li a.vkontakte:hover{background-color:#7390b2;}
.social-list li a.vkontakte:active{background-color:#405d7f;}
.social-list li a.facebook{background-position:-64px 0; background-color:#3b5997;}
.social-list li a.facebook:hover{background-color:#627aac;}
.social-list li a.facebook:active{background-color:#2f4779;}
.social-list li a.twitter{background-position:-96px 0; background-color:#00aced;}
.social-list li a.twitter:hover{background-color:#33bdf1;}
.social-list li a.twitter:active{background-color:#008abe;}
div.social-block-title{color:#cdcdcd; font-size:13px; line-height:25px; margin:0 0 7px;}
div.dev{float:right; font-size:13px; line-height:25px; color:#cdcdcd; text-align:right;}
div.dev a{color:#e4468d;}
div.dev a:hover{color:#fab500;}
.footer-content-separate{border-top:1px solid #6f6f6f; padding:13px 0 0;}

.footer-cars{padding:18px 0 19px;}
.footer-cars a{float:left; font-size:11px; line-height:19px; height:19px; text-transform:uppercase; color:#fab500;}
.footer-cars a:hover{color:#fff;}
.footer-cars a.footer-car-1{padding:0 0 0 59px; background:url(../images/footer-car-1.png) no-repeat 0 50%;}
.footer-cars a.footer-car-2{float:right; padding:0 0 0 51px; background:url(../images/footer-car-2.png) no-repeat 0 50%;}
.footer-car-separator{float:left; width:55px; height:11px; font-size:11px; line-height:11px; border-right:1px solid #6f6f6f; margin:5px 0 0;}

/* sidebar ---------------------------------------------------------------------------------------------------------------------- */
.sidebar285{width:285px; margin:0 25px 0 0; float:left;}
.sidebar{width:185px; margin:0 25px 0 0; float:left;}
.right-sidebar{margin:0 5px; float:right; width:280px;}
.right-sidebar img{display:block; margin:0 0 5px;}
.sidebar-menu{background:#fab500; margin:0 0 18px;}
.sidebar-menu li{border-top:1px solid #fff;}
.sidebar-menu li a{display:block; text-decoration:none; padding:12px 10px 12px 20px; font-size:13px; line-height:17px; font-weight:bold;}
.sidebar-menu li a span{font-weight:normal;}
.sidebar-menu li a:hover{color:#fff;}
.sidebar-menu li.active a{color:#fff; cursor:default; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAJAQMAAADAY3TdAAAABlBMVEX///////9VfPVsAAAAAXRSTlMAQObYZgAAABhJREFUeF5jaGA4wPCA4QPDDyB+AGQ3AAA/6gcZVtYYJAAAAABJRU5ErkJggg==) no-repeat 0 50%;}
.sidebar-title{
	padding:13px 20px; line-height:19px; font-size:13px; font-weight:bold; text-transform:uppercase;
	background:#eaeaea;
	background:-moz-linear-gradient(top,  #eaeaea 0%, #dddddd 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(100%,#dddddd));
	background:-webkit-linear-gradient(top,  #eaeaea 0%,#dddddd 100%);
	background:-o-linear-gradient(top,  #eaeaea 0%,#dddddd 100%);
	background:-ms-linear-gradient(top,  #eaeaea 0%,#dddddd 100%);
	background:linear-gradient(to bottom,  #eaeaea 0%,#dddddd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#dddddd',GradientType=0 );
}
.sidebar-menu li ul{background:#eae9e8; padding:8px 0 7px;}
.sidebar-menu li ul li{border:0;}
.sidebar-menu li.active ul li a,
.sidebar-menu li ul li a{background:none; cursor:pointer; font-size:11px; line-height:13px; color:#1a1a1a; font-weight:normal; padding-top:5px; padding-bottom:5px;}
.sidebar-menu li ul li a:hover,
.sidebar-menu li ul li.active a{font-weight:bold;}
.sidebar-menu li ul li.active a:hover{cursor:default;}
.sidebar-title img{float:right;}

.calendar{background:#eae9e8;}
.calendar table{width:100%;}
.calendar-title{background:#fab500; font-size:13px; line-height:19px; font-weight:bold; text-transform:uppercase; padding:15px 20px 13px; border-bottom:1px solid #fff;}
.calendar-title img{float:right;}
.calendar-subtitle{font-size:12px; line-height:39px; height:39px; text-align:center; text-transform:uppercase; border-bottom:1px solid #fff;}
.calendar-next,
.calendar-prev{height:39px; text-indent:-9999px; width:25px; background:url(../images/prev-next.png) no-repeat -45px 50%; float:right;}
.calendar-prev{float:left; background-position:20px 50%;}
.calendar-table{padding:10px 15px;}
.calendar-table table{width:100%;}
.calendar-table table td{padding:1px 2px; text-align:center; font-size:11px; line-height:15px;}
.calendar-table table td a{display:block; text-decoration:none; color:#777; padding:2px 0; font-size:11px; line-height:15px;}
.calendar-table table td a:hover{text-decoration:underline; color:#000;}
.calendar-table table td a.selected{background:#fab500; color:#333;}
.calendar-table table td a.today{color:#000;}

.index-sidebar{float:right; width:250px; margin:0 0 0 40px;}

.i-news-title{background:#fab500; font-size:14px; line-height:18px; text-transform:uppercase; font-weight:bold; margin:12px 0 20px; float:left; width:100%;}
.i-news-title a{display:block; background:url(../images/ico-rss.png) no-repeat 15px 50%; text-decoration:none; padding:6px 10px 5px 40px;}
.i-news-title a:hover{color:#000; text-decoration:underline;}

.i-news-post{margin:0 0 13px;}
.i-news-post,
.i-news-post div,
.i-news-post p{color:#777; font-size:13px; line-height:17px;}
.i-news-post .i-news-post-name{font-weight:bold; margin:0 0 4px;}
.i-news-post .i-news-post-name a{text-decoration:none;}
.i-news-post .i-news-post-name a:hover{text-decoration:underline;}
.i-news-post img{display:block; margin:0 0 4px;}
.i-news-post .i-news-post-date{font-size:11px; line-height:15px; color:#000; padding:3px 0 0;}




/* content ---------------------------------------------------------------------------------------------------------------------- */
.content-columns{padding:0 0 55px;}
.content{overflow:hidden;}
.content1140px{overflow:hidden;max-width:1140px;}

.tab-slider{position:relative;margin:0 0 28px;}
.tab-slider-item {position:relative;}
.tab-slider-wrap { position:relative; overflow:hidden; }
.tab-slider-shutter {position:absolute;top:0;left:0;background:#fff;}
.tab-slider-img{margin:0 0 5px;}
.tab-slider-img a,
.tab-slider-gallery span{display:none;}
.tab-slider-img img{display:block;}
.tab-slider-img a.active,
.tab-slider-img span.active{display:block;}
.tab-slider-nav{margin:0 0 0 -3px;}
.tab-slider-nav table{margin:0; width:100%;}
.tab-slider-nav table td{border:0; border-left:3px solid #fff; padding:0; background:#eae9e8 !important; text-align:center !important; color:#333;}
.tab-slider-nav table td span {font-size:60%;}
.tab-slider-nav table td.active{background:#fab500 !important; color:#000;}
.tab-slider-nav table td span{display:block; cursor:pointer; padding:1px 10px;}
.tab-slider-nav table td.active span{cursor:default;}

.tab-slider-gallery .tab-slider-nav img{display:block; margin:0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5;}

.tab-slider-gallery .tab-slider-nav table td.active{background:none !important;}
.tab-slider-gallery .tab-slider-nav table td.active img,
.tab-slider-gallery .tab-slider-nav table span:hover img{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity:1; -khtml-opacity:1; opacity:1;}
.tab-slider-gallery .tab-slider-nav table td.active img{-webkit-box-shadow:inset 0px 0px 10px #000000; -moz-box-shadow:inset 0px 0px 10px #000000; box-shadow:inset 0px 0px 10px #000000;}
.tab-slider-gallery .tab-slider-nav table td{background:none !important;}
.tab-slider-gallery .tab-slider-nav table td span{padding:0; position:relative; z-index:2;}
.tab-slider-gallery .tab-slider-nav table td.active span:after{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:3px solid #333; z-index:3;}
.tab-slider-gallery .tab-slider-nav{margin:0 0 0 -5px;}
.tab-slider-gallery .tab-slider-nav table td{border-left:5px solid #fff;}
.tab-slider-gallery .tab-slider-nav a{display:block;}
.tab-slider-index .tab-slider-nav{padding-right:255px;}

.tab-slider-index .tab-slider-nav td.color-1:hover,
.tab-slider-index .tab-slider-nav td.color-1.active{background:#953346 !important; color:#fff !important;}
.tab-slider-index .tab-slider-nav td.color-2:hover,
.tab-slider-index .tab-slider-nav td.color-2.active{background:#fe7902 !important; color:#fff !important;}
.tab-slider-index .tab-slider-nav td.color-3:hover,
.tab-slider-index .tab-slider-nav td.color-3.active{background:#a14336 !important; color:#fff !important;}

.tab-slider-caption{float:right; width:200px; margin:0 0 0 5px; color:#fff; padding:0 25px; position:relative;
background: #b04c3e;
background: -moz-linear-gradient(top,  #b04c3e 0%, #913a2e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b04c3e), color-stop(100%,#913a2e));
background: -webkit-linear-gradient(top,  #b04c3e 0%,#913a2e 100%);
background: -o-linear-gradient(top,  #b04c3e 0%,#913a2e 100%);
background: -ms-linear-gradient(top,  #b04c3e 0%,#913a2e 100%);
background: linear-gradient(to bottom,  #b04c3e 0%,#913a2e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b04c3e', endColorstr='#913a2e',GradientType=0 );
}
.caption-bg-2{
background: #fd8002;
background: -moz-linear-gradient(top,  #fd8002 0%, #ff6501 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd8002), color-stop(100%,#ff6501));
background: -webkit-linear-gradient(top,  #fd8002 0%,#ff6501 100%);
background: -o-linear-gradient(top,  #fd8002 0%,#ff6501 100%);
background: -ms-linear-gradient(top,  #fd8002 0%,#ff6501 100%);
background: linear-gradient(to bottom,  #fd8002 0%,#ff6501 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd8002', endColorstr='#ff6501',GradientType=0 );
}
.caption-bg-1{
background: #b64554;
background: -moz-linear-gradient(top,  #b64554 0%, #963443 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b64554), color-stop(100%,#963443));
background: -webkit-linear-gradient(top,  #b64554 0%,#963443 100%);
background: -o-linear-gradient(top,  #b64554 0%,#963443 100%);
background: -ms-linear-gradient(top,  #b64554 0%,#963443 100%);
background: linear-gradient(to bottom,  #b64554 0%,#963443 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b64554', endColorstr='#963443',GradientType=0 );
}
.tab-slider-caption *{text-decoration:none;}


.image-404{display:block; margin:0 auto; height:auto; max-width:100% !important;}

.breadcrumbs{font-size:11px; line-height:13px; color:#777; margin:-17px 0 29px;}


.contacts{float:right; width:270px; margin:0 0 18px 5px; background:#fab500; min-height:370px;}
.contacts a:hover{color:#333;}
div.contacts h2{border-bottom:1px solid #fff; padding:27px 24px 24px; margin:0; font-size:26px; line-height:32px;}
div.contacts-info{padding:26px 25px 0;}
div.contacts-info .image-left{margin-right:8px;}
.map{height:370px; margin:0 0 18px; overflow:hidden;}

.search-title{font-size:24px; line-height:26px; padding:7px 0 17px;}
.search-form{width:371px; height:18px; border:1px solid #b5b4b4; margin:0 0 30px;}
.tab-slider-index .search-form{position:absolute; right:0; bottom:0; margin:0; width:248px;}
.tab-slider-index .search-form .input-text{width:211px;}
.search-form .input-text{width:334px; height:18px; color:#777; font-size:13px; line-height:16px; padding:1px 8px; height:16px; font-style:italic; border:0;}
.search-form .input-text:focus{color:#000;}
.search-form .input-button{float:right; width:19px; height:18px; border:0; text-indent:-9999px; background:url(../images/search.png) no-repeat 0 50%;}
.search-post{padding:0 0 20px;}
.search-post-img{width:250px; float:left; overflow:hidden; margin:0 15px 0 0;}
.search-post-title{margin:-3px 0 5px;}
div.search-post-content{overflow:hidden; color:#777; font-size:13px; line-height:17px;}
div.search-post-content strong{color:#000;}

.catalog-all{display:block; margin:0 0 0 -25px;}
.catalog-item{float:left; width:33.33333333%; height:100px; overflow:hidden; margin:0 0 25px;}
.catalog-item-inside{display:block; height:100px; position:relative; background:#ecebea url(../images/catalog.png) no-repeat 100% 0; margin:0 0 0 25px; overflow:hidden;}
.catalog-img{float:left; width:151px; height:100px; overflow:hidden; margin:0 2px 0 0;}
.catalog-img .catalog-img-hover{display:block; float:left; margin-left:-152px; position:absolute; left:0; top:0;
  -webkit-transition: all 0.3s ease-out;
     -moz-transition: all 0.3s ease-out;
       -o-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out; 
}
.catalog-item-inside:hover .catalog-img-hover,
.catalog-item.active .catalog-img-hover{margin-left:0;}
.catalog-item-inside .catalog-img-wrap{display:table-cell; width:151px; height:100px; vertical-align:middle;}
.catalog-item-inside .catalog-img-wrap img{display:block; margin:0 auto;}
.catalog-item-inside:hover .catalog-img-wrap img,
.catalog-item.active .catalog-item-inside .catalog-img-wrap img{display:none !important;}
.catalog-item-inside:hover *,
.catalog-item.active *{color:#fff;}
.catalog-content{display:block; overflow:hidden;}
.catalog-name{display:block; font-weight:bold; text-transform:uppercase; font-size:13px; line-height:17px; padding:12px 0 0;}
.catalog-name a{text-decoration:none;}
.catalog-name a:hover{text-decoration:underline;}
.catalog-price{display:block; font-size:13px; line-height:17px; margin:0 0 8px;}
.catalog-price span{font-size:14px;}
.catalog-more{display:block; font-size:11px; line-height:13px; margin:0 0 5px;}
.catalog-test{display:block; font-size:11px; line-height:13px;}
.catalog-select{width:100px; height:20px; font-size:11px; line-height:20px; color:#fff; cursor:pointer; text-align:center; display:block; background:rgba(0,0,0,0.4);}
.catalog-select:hover{background:rgba(26,26,26,0.4);}

.credit-list{margin:0 0 0 -25px;}
.credit{float:left; width:33.33333333%; margin:0 0 25px; height:302px;}
.credit-inside{margin:0 0 0 25px; display:block;}
.credit-img{display:block; height:153px; overflow:hidden; border:1px solid #efefef;}
.credit-img-link{display:block; text-decoration:none; height:153px; width:100%;}
.credit-img-wrap{display:table; width:100%;}
.credit-img-inside{display:table-cell; height:153px; vertical-align:middle;}
.credit-img-inside img{display:block; height:auto !important; margin:0 auto;}
.credit-content{
display:block; height:148px; padding:0 19px;
background: #efefef;
background: -moz-linear-gradient(top,  #efefef 0%, #d8d7d7 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#d8d7d7));
background: -webkit-linear-gradient(top,  #efefef 0%,#d8d7d7 100%);
background: -o-linear-gradient(top,  #efefef 0%,#d8d7d7 100%);
background: -ms-linear-gradient(top,  #efefef 0%,#d8d7d7 100%);
background: linear-gradient(to bottom,  #efefef 0%,#d8d7d7 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#d8d7d7',GradientType=0 );
}
.credit-content-top{display:block; height:92px; overflow:hidden; padding:15px 0 0;}
.credit-content-more{background:#838383; color:#fff; text-decoration:none; display:block; height:20px; line-height:20px; font-size:11px; text-align:center;}
.credit-content-more:hover{color:#fff; background:#9c9b9b;}
.credit-content-name{display:block; font-weight:bold; text-transform:uppercase;font-size:90%;}
.credit-content-name a{text-decoration:none;}
.credit-content-name a:hover{text-decoration:underline;}
.credit-content-title{display:block; color:#333; margin:0 0 7px;font-size:80%;}
.credit-content-subtitle{display:block; color:#333;}

.service-list{margin:0 0 0 -25px;}
.service-item{float:left; width:33.33333333%; margin:0 0 25px;}
.service-item a{display:block; text-decoration:none; margin:0 0 0 25px; color:#fff; font-size:12px; font-weight:bold;}
.service-item-img{display:block; height:104px; white-space:nowrap;
background: #efefef;
background: -moz-linear-gradient(top,  #efefef 0%, #dddcdc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#dddcdc));
background: -webkit-linear-gradient(top,  #efefef 0%,#dddcdc 100%);
background: -o-linear-gradient(top,  #efefef 0%,#dddcdc 100%);
background: -ms-linear-gradient(top,  #efefef 0%,#dddcdc 100%);
background: linear-gradient(to bottom,  #efefef 0%,#dddcdc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dddcdc',GradientType=0 );

}
.service-item-img img{display:block; margin:0 auto;}
.service-item-name{display:block; height:40px; line-height:40px; white-space:nowrap; text-align:center; border-top:1px solid #fff; text-transform:uppercase;
background: #a3a8ac;
background: -moz-linear-gradient(top,  #a3a8ac 0%, #8c9094 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3a8ac), color-stop(100%,#8c9094));
background: -webkit-linear-gradient(top,  #a3a8ac 0%,#8c9094 100%);
background: -o-linear-gradient(top,  #a3a8ac 0%,#8c9094 100%);
background: -ms-linear-gradient(top,  #a3a8ac 0%,#8c9094 100%);
background: linear-gradient(to bottom,  #a3a8ac 0%,#8c9094 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a8ac', endColorstr='#8c9094',GradientType=0 );
}
.service-item a:hover .service-item-name{background: #a3a8ac;}

.wide-only{display:none !important;}

.form .catalog-all{padding:0 0 6px;}
.form .catalog-item{width:315px;}
.form .catalog-item .catalog-name{padding-top:17px;}
.form-title{display:block; font-size:18px; line-height:20px; padding:0 0 6px;}
.form-column{float:left; width:290px; margin:0 25px 0 0; height:70px; position:relative;}
.form-column-nom{margin-right:0;}
.form-column-full{clear:both; position:relative;}
.form-note{clear:both; padding:7px 0 26px;}

/* radio */
.modifyRadio{cursor:pointer;}
.modifyRadio label{cursor:pointer; line-height:18px; display:inline-block; float:left; color:#777;}
.modifyRadioImg{float:left;width:18px;height:18px;background:url(../images/checkbox.png) no-repeat 0 0; padding:0 8px 0 0;}
.modifyRadio:hover .modifyRadioImg{background-position:0 -36px;}
.modifyRadio:hover,
.modifyRadio:hover label{color:#000;}
.modifyRadio.selected .modifyRadioImg,
.modifyRadio.selected:hover .modifyRadioImg{background-position:0 -18px}
.modifyRadio.selected label{color:#000;}
.modifyRadio.disabled .modifyRadioImg{background-position:0 0 !important;}
.modifyRadio.disabled,
.modifyRadio.disabled label{cursor:default;color:#ccc !important;}

.form .modifyRadio{padding:4px 0 0; float:left; display:block;}
.ico-success{background:url(../images/success.png) no-repeat; width:14px; height:13px; position:absolute; top:32px; right:9px; z-index:2;}
.ico-error{background:url(../images/error.png) no-repeat; width:14px; height:13px; position:absolute; top:32px; right:9px; z-index:2;}

.col-push{float:right; width:35px; height:50px;}

.modal-backdrop{background:#000000; position:fixed; top:0; right:0; bottom:0; left:0; z-index:5998;}
.modal-backdrop,
.modal-backdrop.fade.in{-moz-opacity:0.5; -webkit-opacity:0.5; opacity:0.5; filter:alpha(opacity=50);}
.modal{background:#1b1b1b; width:639px; top:50%; left:50%; margin:-260px 0 0 -360px; overflow:auto; position:fixed; display:none; z-index:5999; border-top:5px solid #fab500; padding:30px 40px 35px; -webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.5); -moz-box-shadow:0px 0px 15px rgba(0,0,0,0.5); box-shadow:0px 0px 15px rgba(0,0,0,0.5);}
.modal-title{color:#fff; font-size:36px; line-height:38px; text-transform:uppercase; margin:0 0 24px;}
.modal .close{background:url(../images/modal-close.png) no-repeat; width:80px; height:37px; position:absolute; right:0; top:-2px; border:0; display:block; text-indent:-9999px;}

/*.car-panel{padding:2px 25px; background:#333; margin:0 0 18px;}*/
.car-panel,
.car-panel p{color:#fff; font-size:12px; line-height:16px;}
.car-panel h2{font-size:25px;  color:#000; margin:0 0 15px 0px;}
.car-price{color:#fff; font-size:13px; line-height:15px; margin:0 0 27px;}



.news-post-title{font-size:24px; line-height:28px; margin:-3px 0 14px;}
.news-post-title a{text-decoration:none;}
.news-post-title a:hover{text-decoration:underline;}
div.news-post{margin:0 0 16px;}
div.news-post,
div.news-post p{font-size:13px; line-height:17px;}
div.news-post p{margin-bottom:10px;}
div.date{color:#777; font-size:11px;}

div.pages{font-size:13px; line-height:17px; padding:28px 0 18px;}
div.pages a{display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; font-weight:bold; padding:0 4px; text-decoration:none;}
div.pages a:hover{text-decoration:underline;}
div.pages a.active{background:#fab500; color:#000 !important; text-decoration:none !important; cursor:default;}

.slide-title{display:block; font-size:30px; line-height:30px; padding:27px 0 1px;}
.slide-subtitle{display:block; font-size:18px; line-height:20px; font-weight:bold; margin:0 0 9px;}
.slide-price{display:block;}
.slide-p{display:block; font-size:12px; line-height:14px; margin:0 0 9px;}
.slide-separator{display:block; height:15px; width:32px; border-bottom:1px solid #fff; line-height:0; font-size:0; margin:0 0 17px;}


.IE8 .catalog-select{background:#828181;}
.IE8 .catalog-select:hover{background:#333;}
.IE8 .search-form .input-text{padding-bottom:0 !important;}


/* Responsive ------------------------------------------------------------------------------------------ */
@media (min-width: 1400px){
	.catalog-item,
	.service-item,
	.credit{width:25%;}
	
	.wide-only{display:block !important;}
}
div.acc_hd{padding:5px 10px;background:#CFB868;margin:2px 0;border-bottom:1px solid #874;}
td div.acc_hd{padding:5px 10px;background:#ce5b36;margin:2px 0;border-bottom:1px solid #963;}

div.acc_hd h2,div.acc_hd h3,div.acc_hd h4{
font-size:9pt;
margin:0;
font-weight:bold;
padding-left:10px;
background:transparent url(/images/icons/ico_arr_right.png) 0 50% no-repeat;
cursor:pointer;
}

.acc_hd h2,.acc_hd h3{font-size:10pt;color:#fff;font-weight:bold;}
#Accordeon div.acc_meh{padding:10px;}
#Accordeon0 div.acc_meh{padding:0px;}
.Accordeon div.acc_meh{padding:0 15px;}
table #ListOptions td.list-options-td {margin:0;padding:0;}
table.compare-table td.comp-container {margin:0;padding:0;}

ul.search-param {list-style:none;padding:0.5em 0 0 0;background:#ececec;margin-bottom:0.5em;width:373px;}
ul.search-param li {padding: 0.5em;0;border-bottom:1px solid #ccc;}
ul.search-param li label {font-weight:bold; padding-left:1em;}
ul.search-param li input {margin-left:1em;}

.bottom_logo{float:right;margin:-77px 0;font-size:0.8em;text-align:right;}

.podpiska-block{width:100%;margin:10px 0;}
.podpiska-block-hd{background:#fab500;padding:5px;}
.podpiska-block-hd span{text-transform:uppercase;font-weight:bold;padding-left:20px;background:transparent url(/images/icons/ico_arr_down.png) 5px 50% no-repeat;cursor:pointer;}
.podpiska-block-form{background:#e0e0e0;padding:5px 10px 10px 10px;text-align:center;}
.podpiska-block-form form label {display:block;width:226px;position:relative;left:50%;margin-left:-113px;text-transform:uppercase;padding:5px 0;}
.podpiska-block-form form input {font-size:1.6em;width:226px;border:1px solid #e9d909;}
.podpiska-butt{display:block;width:225px;margin:15px auto;border:1px solid #e9d909;padding:0px;text-align:center;text-transform:uppercase;font-weight:bold;}
.podpiska-butt a {background-color:#fff2b0;width:100%;margin:0;padding:5px 0px;display:block;text-decoration:none;}
.podpiska-butt a:hover {background-color:#c00;}
.podpiska-errors h3 {background-color:#f00;color:#fff;text-transform:uppercase;font-size:1.1em;font-weight:bold;text-align:center;padding:3px;}

a.fancybox img {margin:2px;}
table.hdVkld {margin:0;}
table.hdVkld td.linkVkl {float:left;padding:15px 25px;font-size:24px;margin:0;cursor:pointer;}

ul.blocks {width:100%;list-style:inline;margin:10px 0;}
li.blocks_item {float:left;border:2px solid #ccc;display:block;width:148px;height:148px;margin:0 5px 5px 0;text-align:center;padding:5px;
border-radius:5px;}
li.blocks_item:hover {border:2px solid #fab500;}
li.blocks_item a {text-decoration:none;}
li.blocks_item a:hover {text-decoration:underline;}
.blocks_item_hd{text-transform:uppercase;font-weight:bold;margin:10px 3px 0 3px;}
.blocks_item p {margin:3px 0;}
.bordo {color:#d67d31;font-weight:bold;}

ol.preferences{margin:0 0 0 15px;}
ol.preferences li{border-bottom:1px solid #7a7b7c;margin:0 0 10px 0;}
ol.preferences li img.img250x100{float:left;margin:0 7px 7px 0;}

div.block ul{margin-left:210px;}
ul.assistance-plus{list-style:none;}
ul.assistance-plus li{padding-left: 25px;background: url(/images/bullets_echo.png) 0 0 no-repeat;display:block;height:23px;text-transform:uppercase;}

div.yellow-button-small{display: block;}
div.yellow-button-small a {background:url(/images/yellow-button-usloviya.png) no-repeat;background-position:0 0 ;padding:8px 30px;width:180px;height:30px;color:#fff;text-transform:uppercase;font-weight:bold;font-size:80%;}
div.yellow-button-small a:hover{background-position:0 -31px ;}
.block{margin:5px 0;padding: 10px 0;width:100%;}

ul.i-news-block {width:100%;list-style:none;}
ul.i-news-block li.i-news-post{display:block;width:250px;height:280px;overflow:hidden;margin:5px 15px;float:left;}
div.i-news-post-name {display:block;width:100%;height:30px;padding:5px 0;border-top:1px solid #ccc;}
div.i-news-post-content {display:block;width:100%;height:100px;overflow:hidden;}

table.ArtTable td,table.ArtTable td.even{background:#fff;}
table.ArtTable td.odd{background:#e0e0e0;}
table.ArtTable th{font-weight:bold;text-align:center;background:#fab500;}

.prim {font-size:90%;margin-top:10px;}

.col-6{width:50%;display:block;float:left;}

.yellow-button a{display:block;padding:15px 10px;background-color:#FC0;width:230px;text-align:center;margin:10px auto;text-decoration:none;text-transform:uppercase;}
.yellow-button-100 a{display:block;padding:15px 10px;background-color:#FC0;width:100%;text-align:center;margin:10px 0;text-decoration:none;text-transform:uppercase;}
.yellow-button-80 a{display:block;padding:15px 10px;background-color:#FC0;width:80%;text-align:center;margin:10px auto;text-decoration:none;text-transform:uppercase;}
.yellow-button a:hover{text-decoration:underline;color:#000;}
.yellow-button-100 a:hover{text-decoration:underline;color:#000;}
.yellow-button-80 a:hover{text-decoration:underline;color:#000;}


.my-row-100{width:100%;margin:0;padding:0;}
.cell-33{width:32%;display:block;float:left;padding:15px 5px 15px 0px;}
.cell-66{width:64%;display:block;float:left;padding:15px 10px 15px 0px;}
.cell-50{width:47%;display:block;float:left;padding:15px 5px 15px 0px;}
.cell-33 img {width:100% !important;padding: 0 0 10px 0;}
.cell-33 h4 {margin:10px 0 !important;font-weight:bold;}

hr.yellow-80 {
	border: none; /* Убираем границу для браузера Firefox */
    color: #fc3; /* Цвет линии для остальных браузеров */
    background-color: #fc3; /* Цвет линии для браузера Firefox и Opera */
    height: 3px; /* Толщина линии */
    width:80%;
	margin:30px auto;
}

ul.cta-list{list-style:none;}